ssyevd_2stage.f(3)

NAME
ssyevd_2stage.f

SYNOPSIS

  Functions/Subroutines
subroutine ssyevd_2stage (JOBZ, UPLO, N, A, LDA, W, WORK, LWORK, IWORK, LIWORK, INFO)
SSYEVD_2STAGE computes the eigenvalues and, optionally, the left and/or right eigenvectors for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.